 # from https://docs.gitlab.com/ee/ci/pipelines/multi_project_pipelines.html

# only a deploy stage
stages:
  - deploy


nixos:
  stage: deploy
  variables:
    PACKAGE_NAME: "silver_brendan-ie"
    UPDATE_FLAKE: "yes"
  trigger: nix17/nixos-config
  only:
    refs:
      - main
